.graneti-child,
.graneti-inner,
.graneti-item {
  position: absolute;
  top: 141px;
  left: 273px;
  border: 0.5px solid var(--color-black);
  box-sizing: border-box;
  width: 1119px;
  height: 849px;
}
.graneti-inner,
.graneti-item {
  left: 1412px;
  width: 233px;
  height: 176px;
}
.graneti-inner {
  top: 363px;
  border: 0px;
}
.commands5 {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 4px;
}
.commands4 {
  margin: 0;
}
.span2 {
  color: var(--color-blue);
}
.mouse-xy2 {
  color: var(--color-black);
}
.commands-s-container2 {
  position: absolute;
  top: 410px;
  left: 1412px;
  line-height: 21px;
  display: inline-block;
  width: 278px;
  height: 178px;
}
.menu5 {
  margin: 0;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 4px;
}
.boxa5,
.circular3,
.illusonia5,
.imagura3,
.lunatra3,
.menu4,
.typua3 {
  text-decoration: none;
  position: absolute;
  left: 20px;
  line-height: 21px;
  color: inherit;
}
.menu4 {
  top: 112px;
  display: inline-block;
  width: 210px;
  height: 29px;
}
.boxa5,
.circular3,
.illusonia5,
.imagura3,
.lunatra3,
.typua3 {
  top: 164px;
}
.boxa5,
.illusonia5,
.imagura3,
.lunatra3,
.typua3 {
  top: 188px;
}
.boxa5,
.illusonia5,
.imagura3,
.lunatra3 {
  top: 213px;
}
.boxa5,
.imagura3,
.lunatra3 {
  top: 236px;
}
.imagura3,
.lunatra3 {
  top: 262px;
}
.lunatra3 {
  top: 288px;
}
.cam12,
.cam22,
.graneti4,
.youre-canvas2 {
  position: absolute;
  top: 312px;
  left: 20px;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 4px;
  line-height: 21px;
}
.cam12,
.cam22,
.youre-canvas2 {
  top: 111px;
  left: 273px;
  display: inline-block;
  width: 182px;
  height: 30px;
}
.cam12,
.cam22 {
  top: 332px;
  left: 1412px;
  height: 29px;
}
.cam12 {
  top: 111px;
}
.generatives-empfinden5 {
  left: 22px;
}
.generatives-empfinden5,
.generatives-empfinden6,
.graneti5 {
  position: absolute;
  width: calc(100% - 842px);
  top: 32px;
  font-size: var(--font-size-21xl);
  line-height: 21px;
  display: inline-block;
  font-weight: 500;
  font-family: "Suisse Int'l";
  height: 75px;
}
.generatives-empfinden6 {
  text-decoration: none;
  left: 22px;
  font-style: italic;
  color: inherit;
}
.graneti5 {
  left: 610px;
  text-align: right;
}
.graneti-child1 {
  position: absolute;
  width: calc(100% - 39px);
  top: 80.5px;
  right: 19.5px;
  left: 19.5px;
  border-top: 1px solid var(--color-black);
  box-sizing: border-box;
  height: 1px;
}
.graneti3 {
  position: relative;
  background-color: var(--color-white);
  width: 100%;
  height: 1015px;
  overflow: hidden;
  text-align: left;
  font-size: var(--font-size-base);
  color: var(--color-black);
  font-family: "Suisse Int'l Mono";
}

.circular3:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.circular3:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.typua3:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.typua3:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.illusonia5:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.illusonia5:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.boxa5:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.boxa5:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.imagura3:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.imagura3:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.lunatra3:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.lunatra3:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}


